<?php
/**
*
* @package Board3 Portal v2 - Calendar
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_CALENDAR'			=> 'Kalendarz',
	'VIEW_NEXT_MONTH'		=> 'Następny miesiąc',
	'VIEW_PREVIOUS_MONTH'	=> 'Poprzedni miesiąc',
	'EVENT_START'			=> 'Od',
	'EVENT_END'				=> 'Do',
	'EVENT_TIME'			=> 'Czas',
	'EVENT_ALL_DAY'			=> 'Zdarzenie całodniowe',
	'CURRENT_EVENTS'		=> 'Aktualności',
	'NO_CUR_EVENTS'			=> 'Brak aktualnych zdarzeń',
	'UPCOMING_EVENTS'		=> 'Nadchodzące zdarzenia',
	'NO_UPCOMING_EVENTS'	=> 'Brak nadchodzących zdarzeń',

	'mini_cal'	=> array(
		'day'	=> array(
			'1'	=> 'Nd',
			'2'	=> 'Pn',
			'3'	=> 'Wt',
			'4'	=> 'Śr',
			'5'	=> 'Cz',
			'6'	=> 'Pt',
			'7'	=> 'So',
		),

		'month'	=> array(
			'1'	=> 'Sty.',
			'2'	=> 'Lut.',
			'3'	=> 'Mar.',
			'4'	=> 'Kwi.',
			'5'	=> 'Maj',
			'6'	=> 'Cze.',
			'7'	=> 'Lip.',
			'8'	=> 'Sie.',
			'9'	=> 'Wrz.',
			'10'=> 'Paź.',
			'11'=> 'Lis.',
			'12'=> 'Gru.',
		),

		'long_month'=> array(
			'1'	=> 'Styczeń',
			'2'	=> 'Luty',
			'3'	=> 'Marzec',
			'4'	=> 'Kwiecień',
			'5'	=> 'Maj',
			'6'	=> 'Czerwiec',
			'7'	=> 'Lipiec',
			'8'	=> 'Sierpień',
			'9'	=> 'Wrzesień',
			'10'=> 'Październik',
			'11'=> 'Listopad',
			'12'=> 'Grudzień',
		),
	),
	
	// ACP
	'ACP_PORTAL_CALENDAR'					=> 'Ustawienia bloku',
	'ACP_PORTAL_CALENDAR_EXP'				=> 'W tym miejscu można dostosować blok kalendarza.',
	'ACP_PORTAL_EVENTS'						=> 'Kalendarz zdarzeń',
	'PORTAL_CALENDAR_TODAY_COLOR'			=> 'Kolor aktywnego dnia',
	'PORTAL_CALENDAR_TODAY_COLOR_EXP'	=> 'Dozwolone są określenia HEX np. #FFFFFF dla białego koloru, lub nazwy własne np. violet.',
	'PORTAL_CALENDAR_SUNDAY_COLOR'			=> 'Kolor dla niedzieli',
	'PORTAL_CALENDAR_SUNDAY_COLOR_EXP'	=> 'Dozwolone są określenia HEX np. #FFFFFF dla białego koloru, lub nazwy własne np. violet.',
	'PORTAL_LONG_MONTH'						=> 'Pokaż pełne nazwy miesięcy',
	'PORTAL_LONG_MONTH_EXP'				=> 'Jeśli opcja jest wyłączona, nazwa miesięcy zostanie skrócona np. Sie. zamiast Sierpień.',
	'PORTAL_SUNDAY_FIRST'					=> 'Pierwszy dzień tygodnia',
	'PORTAL_SUNDAY_FIRST_EXP'			=> 'Jeśli opcja jest wyłączona w kalendarzu pojawi się Pn --> Nd, w przeciwnym wypadku Nd --> So',
	'PORTAL_DISPLAY_EVENTS'					=> 'Wyświetl zdarzenia',
	'PORTAL_DISPLAY_EVENTS_EXP'				=> 'Wyświetlanie zdarzeń, które zostały utworzone w bloku kalendarza',
	'PORTAL_EVENTS_MANAGE'					=> 'Zarządzanie zdarzeniami',
	'NO_EVENT_TITLE'						=> 'Nie określono tytułu zdarzenia.',
	'NO_EVENT_START'						=> 'Nie określono czasu rozpoczęcia zdarzenia.',
	'ADD_EVENT'								=> 'Dodaj nowe zdarzenie',
	'EVENT_UPDATED'							=> 'Zdarzenie zostało zaktualizowane.',
	'EVENT_ADDED'							=> 'Zdarzenie zostało dodane.',
	'NO_EVENT'								=> 'Nie określono zdarzenia.',
	'EVENT_TITLE'							=> 'Tytuł zdarzenia',
	'EVENT_DESC'							=> 'Opis zdarzenia',
	'EVENT_LINK'							=> 'Link zdarzenia',
	'EVENT_LINK_EXP'						=> 'Podaj link do strony z ogłoszeniem lub tematem dyskusji związany ze zdarzeniem.',
	'NO_EVENTS'								=> 'Brak zdarzeń',
	'ACP_PORTAL_CALENDAR_START_INCORRECT'	=> 'Czas rozpoczęcia nie został wpisany poprawnie. Należy postępować zgodnie z instrukcją.',
	'ACP_PORTAL_CALENDAR_END_INCORRECT'		=> 'Czas końcowy nie został wpisany poprawnie. Należy postępować zgodnie z instrukcją.',
	'ACP_PORTAL_CALENDAR_EVENT_PAST'		=> 'Czas rozpoczęcia zdarzenia nie może być czasem który już minął.',
	'ACP_PORTAL_EVENT_START_DAY'			=> 'Data rozpoczęcia zdarzenia',
	'ACP_PORTAL_EVENT_START_DAY_EXP'		=> 'Wpisz datę rozpoczęcia zdarzenia. Data musi być w formacie: DD-MM-YYYY',
	'ACP_PORTAL_EVENT_START_TIME'			=> 'Czas rozpoczęcia zdarzenia',
	'ACP_PORTAL_EVENT_START_TIME_EXP'		=> 'Wpisz moment rozpoczęcia zdarzenia. Czas musi być w formacie 24-godzinnym, czyli 23:12',
	'ACP_PORTAL_EVENT_END_DAY'				=> 'Data zakończenia zdarzenia',
	'ACP_PORTAL_EVENT_END_DAY_EXP'			=> 'Wpisz datę zakończenia zdarzenia. Data musi być w formacie: DD-MM-YYYY',
	'ACP_PORTAL_EVENT_END_TIME'				=> 'Czas zakończenia zdarzenia',
	'ACP_PORTAL_EVENT_END_TIME_EXP'			=> 'Wpisz czas zakończenia zdarzenia. Czas musi być w formacie 24-godzinnym, czyli 23:12',
	'ACP_PORTAL_CALENDAR_EVENT_START_FIRST'	=> 'Zakończenie zdarzenia nie może być wcześniejsze niż jego rozpoczęcie.',
	'ACP_PORTAL_CALENDAR_PERMISSION'		=> 'Uprawnienia do modułu',
	'ACP_PORTAL_CALENDAR_PERMISSION_EXP'	=> 'Wybierz grupy upoważnione do wyświetlania tego zdarzenia. Jeśli chcesz, aby wszyscy użytkownicy mogli przeglądać to zdarzenie, nie wybieraj nic.<br />Zaznacz/Odznacz wiele grup, trzymając <samp>CTRL</samp> i klikając.',
	'PORTAL_EVENTS_URL_NEW_WINDOW'			=> 'Otwórz odnośniki zewnętrzne zdarzeń w nowym oknie',
	
	
	// Logs
	'LOG_PORTAL_EVENT_UPDATED'				=> '<strong>Zaktualizowane zdarzenie</strong><br />&raquo; %s',
	'LOG_PORTAL_EVENT_ADDED'				=> '<strong>Dodane zdarzenie</strong><br />&raquo; %s',
	'LOG_PORTAL_EVENT_REMOVED'				=> '<strong>Dodane zdarzenie</strong><br />&raquo; %s',
));
